
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KSim", "KSim\KSim.vcproj", "{F74F03BB-ABBE-4B47-B5B3-2407DFF574F7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BlifSim", "BlifSim\BlifSim.vcproj", "{F46EE491-2023-4BFE-979D-0579A82F1BEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F74F03BB-ABBE-4B47-B5B3-2407DFF574F7}.Debug|Win32.ActiveCfg = Debug|Win32
		{F74F03BB-ABBE-4B47-B5B3-2407DFF574F7}.Debug|Win32.Build.0 = Debug|Win32
		{F74F03BB-ABBE-4B47-B5B3-2407DFF574F7}.Release|Win32.ActiveCfg = Release|Win32
		{F74F03BB-ABBE-4B47-B5B3-2407DFF574F7}.Release|Win32.Build.0 = Release|Win32
		{F46EE491-2023-4BFE-979D-0579A82F1BEE}.Debug|Win32.ActiveCfg = Debug|Win32
		{F46EE491-2023-4BFE-979D-0579A82F1BEE}.Debug|Win32.Build.0 = Debug|Win32
		{F46EE491-2023-4BFE-979D-0579A82F1BEE}.Release|Win32.ActiveCfg = Release|Win32
		{F46EE491-2023-4BFE-979D-0579A82F1BEE}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
